Bug 203229 - reload all tabs function
Summary: reload all tabs function
Status: RESOLVED FIXED
Alias: None
Product: akregator
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Unspecified
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-09 23:37 UTC by m.wege
Modified: 2012-02-07 22:45 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description m.wege 2009-08-09 23:37:30 UTC
Version:            (using KDE 4.3.0)
Installed from:    Ubuntu Packages

There should be a function which allows it to reload all tabs. Why? When Akregator is started and restores the tabs via session management, sometimes there is no network. Would be great if I then could reload all tabs to get the content loaded at once again.
Comment 1 Sune Vuorela 2012-02-07 22:45:59 UTC
Git commit 990ae7ad197324cfb7a3ebf228729295995b0e73 by Sune Vuorela.
Committed on 07/02/2012 at 23:13.
Pushed by sune into branch 'master'.

Action to reload all tabs

Create a action and related functionality to reload all tabs in
akregator.

Patch by Google Code-in student hzengin

M  +7    -0    akregator/src/actionmanagerimpl.cpp
M  +6    -0    akregator/src/mainwidget.cpp
M  +3    -0    akregator/src/mainwidget.h
M  +9    -0    akregator/src/tabwidget.cpp
M  +1    -0    akregator/src/tabwidget.h

http://commits.kde.org/kdepim/990ae7ad197324cfb7a3ebf228729295995b0e73